package <%=packageName%>.web.rest.vm;

public class WxCodeVM {
    private String code;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
